qtmultimedia-opensource-src (5.15.4-1) experimental; urgency=medium

  * New upstream release.
  * Bump Qt build-dependencies to 5.15.4.
  * Drop test_buffer_size.diff, included in the new release.
  * Bump Standards-Version to 4.6.1, no changes needed.

 -- Dmitry Shachnev <mitya57@debian.org>  Sat, 14 May 2022 11:09:33 +0300

qtmultimedia-opensource-src (5.15.3-1) experimental; urgency=medium

  * New upstream release.
  * Update debian/watch.
  * Bump Qt build-dependencies to 5.15.3.
  * Bump Standards-Version to 4.6.0, no changes needed.
  * Remove build path from .prl files for reproducibility.

 -- Dmitry Shachnev <mitya57@debian.org>  Sun, 06 Mar 2022 18:47:51 +0300

qtmultimedia-opensource-src (5.15.2-3) unstable; urgency=medium

  * Add a patch to increase buffer sizes in tst_QVideoFrame::image() test,
    to fix segmentation fault that sometimes happens (closes: #982973).
  * Update debian/watch: use format 4, and track only 5.15.x releases.

 -- Dmitry Shachnev <mitya57@debian.org>  Sat, 20 Feb 2021 20:37:17 +0300

qtmultimedia-opensource-src (5.15.2-2) unstable; urgency=medium

  * Bump Standards-Version to 4.5.1, no changes needed.
  * Upload to unstable.

 -- Dmitry Shachnev <mitya57@debian.org>  Fri, 11 Dec 2020 11:31:59 +0300

qtmultimedia-opensource-src (5.15.2-1) experimental; urgency=medium

  * New upstream release.
  * Bump Qt build-dependencies to 5.15.2.
  * Build-depend only on the needed documentation tools, not on the
    large qttools5-dev-tools package.
  * Remove explicit libwayland-dev build-dependency (#970324 was fixed).

 -- Dmitry Shachnev <mitya57@debian.org>  Sun, 22 Nov 2020 15:15:23 +0300

qtmultimedia-opensource-src (5.15.1-2) unstable; urgency=medium

  * Upload to unstable.

 -- Dmitry Shachnev <mitya57@debian.org>  Wed, 28 Oct 2020 21:53:32 +0300

qtmultimedia-opensource-src (5.15.1-1) experimental; urgency=medium

  * New upstream release.
  * Bump Qt build-dependencies to 5.15.1.
  * Update to debhelper compat level 13.
    - Drop dh_missing override, --fail-missing is now default behavior.
    - Use ${DEB_HOST_MULTIARCH} substitution in .install files.
  * Do not install the CMake file for ARM-specific QSGVideoNodeFactory_EGL
    plugin. That file was referencing libeglvideonode.so plugin, but the -dev
    package containing it does not depend on libqt5multimedia5-plugins.
    CMake files for plugins are useless on Linux distributions anyway.
  * Build-depend on libwayland-dev (needed by gstgldisplay_wayland.h).
  * Update symbols files from the current build log.

 -- Dmitry Shachnev <mitya57@debian.org>  Mon, 14 Sep 2020 21:48:01 +0300

qtmultimedia-opensource-src (5.14.2-3) unstable; urgency=medium

  * Build-depend on libwayland-dev (closes: #971122, see also #970324).

 -- Dmitry Shachnev <mitya57@debian.org>  Tue, 29 Sep 2020 14:50:54 +0300

qtmultimedia-opensource-src (5.14.2-2) unstable; urgency=medium

  * Upload to unstable.

 -- Dmitry Shachnev <mitya57@debian.org>  Wed, 24 Jun 2020 11:45:46 +0300

qtmultimedia-opensource-src (5.14.2-1) experimental; urgency=medium

  * New upstream release.
  * Bump Qt build dependencies to 5.14.2.
  * Remove reverse-applicable no_pulseaudio_dependency.diff.

 -- Simon Quigley <tsimonq2@debian.org>  Fri, 01 May 2020 01:23:21 -0500

qtmultimedia-opensource-src (5.14.1-2) experimental; urgency=medium

  * Update armel and armhf specific install files.

 -- Dmitry Shachnev <mitya57@debian.org>  Mon, 16 Mar 2020 11:29:11 +0300

qtmultimedia-opensource-src (5.14.1-1) experimental; urgency=medium

  * New upstream release.
  * Bump Qt build-dependencies to 5.14.1.
  * Backport upstream patch which allows us to drop the qtmultimedia5-dev
    dependency on libpulse-dev.
  * Update to debhelper compat level 12, use the new syntax.
  * Update debian/copyright.
  * Add new installed and not-installed files.
  * Update symbols files from the current build logs.
  * Bump Standards-Version to 4.5.0, no changes needed.

 -- Dmitry Shachnev <mitya57@debian.org>  Sun, 15 Mar 2020 20:47:12 +0300

qtmultimedia-opensource-src (5.12.5-1) unstable; urgency=medium

  * New upstream release.
  * Bump Qt build-dependencies to 5.12.5.
  * Update libqt5multimediagsttools5.symbols from the current build log.
  * Bump Standards-Version to 4.4.1, no changes needed.
  * Upload to unstable.

 -- Dmitry Shachnev <mitya57@debian.org>  Mon, 21 Oct 2019 18:02:28 +0300

qtmultimedia-opensource-src (5.12.4-1) experimental; urgency=medium

  [ Scarlett Moore ]
  * Update packaging to use doc-base as per policy 9.10.

  [ Dmitry Shachnev ]
  * New upstream release.
  * Bump Qt build-dependencies to 5.12.4.
  * Simplify debian/rules by using debian/not-installed file.
  * Add support for nocheck build profile.
  * Add Build-Depends-Package field to all symbols files.
  * Add one new symbol to debian/libqt5multimediagsttools5.symbols.

 -- Dmitry Shachnev <mitya57@debian.org>  Tue, 02 Jul 2019 14:40:56 +0300

qtmultimedia-opensource-src (5.12.2-1) experimental; urgency=medium

  * New upstream release.
  * Bump Qt build-dependencies to 5.12.2.
  * Update symbols files from the current build log.
  * Update Homepage URL.

 -- Dmitry Shachnev <mitya57@debian.org>  Sat, 23 Mar 2019 15:43:38 +0300

qtmultimedia-opensource-src (5.11.3-2) unstable; urgency=medium

  [ Simon Quigley ]
  * Change my email to tsimonq2@debian.org now that I am a Debian Developer.
  * Bump Standards-version to 4.3.0, no changes needed.

  [ Lisandro Damián Nicanor Pérez Meyer ]
  * Upload to unstable.

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Wed, 26 Dec 2018 17:04:40 -0300

qtmultimedia-opensource-src (5.11.3-1) experimental; urgency=medium

  * New upstream release.
    - Bump Qt build dependencies.

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Thu, 13 Dec 2018 23:00:44 -0300

qtmultimedia-opensource-src (5.11.2-2) unstable; urgency=medium

  * Upload to unstable.

 -- Dmitry Shachnev <mitya57@debian.org>  Tue, 16 Oct 2018 20:01:47 +0300

qtmultimedia-opensource-src (5.11.2-1) experimental; urgency=medium

  * New upstream release.
  * Update debian/libqt5multimedia5.symbols from buildds’ logs.
  * Bump Qt build-dependencies to 5.11.2.
  * Update debian/copyright.
  * Simplify test command, setting QT_LOGGING_RULES is no longer needed.
  * Bump Standards-Version to 4.2.1, no changes needed.

 -- Dmitry Shachnev <mitya57@debian.org>  Tue, 02 Oct 2018 19:50:01 +0300

qtmultimedia-opensource-src (5.11.1-2) unstable; urgency=medium

  * Upload to Sid.

 -- Simon Quigley <tsimonq2@ubuntu.com>  Wed, 25 Jul 2018 04:49:31 -0500

qtmultimedia-opensource-src (5.11.1-1) experimental; urgency=medium

  * Add my name to Uploaders.
  * New upstream release.
  * Bump Standards-version to 4.1.4, no changes needed.
  * Bump build dependencies to 5.11.1, no changes needed.
  * Bump debhelper compat to 11, no changes needed.
  * Remove the dbgsym migration section of debian/rules; it isn't needed
    anymore.
  * Update symbols from amd64 build logs.

 -- Simon Quigley <tsimonq2@ubuntu.com>  Sun, 24 Jun 2018 14:25:31 -0500

qtmultimedia-opensource-src (5.10.1-2) unstable; urgency=medium

  * Release to unstable.

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Sat, 07 Apr 2018 20:04:56 -0300

qtmultimedia-opensource-src (5.10.1-1) experimental; urgency=medium

  * New upstream release.
  * Update debian/watch for the new upstream tarballs naming scheme.
  * Bump Qt build-dependencies to 5.10.1.
  * Use dh_auto_configure provided by debhelper (closes: #880995).
  * Add support for the nodoc build profile.
  * Update Vcs fields for migration to salsa.debian.org.
  * Update debian/copyright.
  * Rename libqt5multimediaquick-p5 package to libqt5multimediaquick5,
    following upstream change in 5.10.0.
  * Rename libqgsttools-p1 package to libqt5multimediagsttools5,
    following upstream change in 5.10.0.
  * Remove no longer needed code to fix pkgconfig files.
  * Use dh_missing instead of deprecated dh_install --fail-missing.
  * Update symbols files from the current build logs.
  * Bump Standards-Version to 4.1.3, no changes needed.

 -- Dmitry Shachnev <mitya57@debian.org>  Thu, 22 Feb 2018 13:05:23 +0300

qtmultimedia-opensource-src (5.9.2-1) unstable; urgency=medium

  * New upstream release.
  * Bump Qt build-dependencies to 5.9.2.
  * Update debhelper compatibility level to 10.
  * Bump Standards-Version to 4.1.1, no changes needed.

 -- Dmitry Shachnev <mitya57@debian.org>  Thu, 26 Oct 2017 14:40:20 +0300

qtmultimedia-opensource-src (5.9.1-3) unstable; urgency=medium

  * Add libglib2.0-dev and libpulse-dev to qtmultimedia5-dev dependencies
    (closes: #872742).
  * Update debian/libqgsttools-p1.symbols from buildds’ logs.

 -- Dmitry Shachnev <mitya57@debian.org>  Tue, 29 Aug 2017 14:08:13 +0300

qtmultimedia-opensource-src (5.9.1-2) unstable; urgency=medium

  * Update symbols files from the current build logs.
  * Upload to unstable.

 -- Dmitry Shachnev <mitya57@debian.org>  Wed, 16 Aug 2017 14:07:08 +0300

qtmultimedia-opensource-src (5.9.1-1) experimental; urgency=medium

  * New upstream release.
  * Update debian/libqgsttools-p1.symbols from buildds’ logs.
  * Bump Qt build-dependencies to 5.9.1.
  * Bump Standards-Version to 4.0.0, no changes needed.

 -- Dmitry Shachnev <mitya57@debian.org>  Fri, 07 Jul 2017 16:36:14 +0300

qtmultimedia-opensource-src (5.9.0-3) experimental; urgency=medium

  * Change qtdeclarative5-private-dev dependency to qtdeclarative5-dev.
  * Run unit tests during build.
  * Update symbols files from sparc64 build log.

 -- Dmitry Shachnev <mitya57@debian.org>  Thu, 22 Jun 2017 19:38:53 +0300

qtmultimedia-opensource-src (5.9.0-2) experimental; urgency=medium

  * Update debian/libqgsttools-p1.symbols from buildds’ logs.

 -- Dmitry Shachnev <mitya57@debian.org>  Sat, 17 Jun 2017 13:08:55 +0300

qtmultimedia-opensource-src (5.9.0-1) experimental; urgency=medium

  * Team upload.
  * New upstream release.

 -- Simon Quigley <tsimonq2@ubuntu.com>  Thu, 15 Jun 2017 14:35:41 -0500

qtmultimedia-opensource-src (5.9.0~rc-1) experimental; urgency=medium

  * Team upload.

  [ Simon Quigley ]
  * New upstream release.
  * Update symbols from build logs.

  [ Dmitry Shachnev ]
  * Remove an obsolete entry from debian/copyright.

 -- Simon Quigley <tsimonq2@ubuntu.com>  Sun, 28 May 2017 03:09:24 -0500

qtmultimedia-opensource-src (5.7.1~20161021-2) unstable; urgency=medium

  * Release to unstable.
  * Update symbols files with buildds' logs.

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Tue, 01 Nov 2016 10:45:59 -0300

qtmultimedia-opensource-src (5.7.1~20161021-1) experimental; urgency=medium

  * New upstream snapshot.
    - Bump Qt build dependencies.
  * Update symbols files with buildds' logs.

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Tue, 25 Oct 2016 20:12:16 -0300

qtmultimedia-opensource-src (5.7.0-1) experimental; urgency=medium

  * New upstream release.
  * Refresh debian/patches/rpath_nonlinux.diff.
  * Update debian/copyright.
  * Bump Qt build-dependencies to 5.7.0.
  * Drop obsolete Breaks/Replaces.
  * Switch to automatic dbgsym packages.
  * Clean up unused code in debian/rules.
  * Define DEB_HOST_ARCH properly in debian/rules.
  * Update the symbols files.

 -- Dmitry Shachnev <mitya57@debian.org>  Wed, 17 Aug 2016 20:34:38 +0300

qtmultimedia-opensource-src (5.6.1-2) unstable; urgency=medium

  * Upload to unstable.

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Mon, 13 Jun 2016 10:46:10 -0300

qtmultimedia-opensource-src (5.6.1-1) experimental; urgency=medium

  [ Lisandro Damián Nicanor Pérez Meyer ]
  * New upstream release.
    - Bump Qt build dependencies.
  * Bump Standards-Version to 3.9.8, no changes required.

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Fri, 10 Jun 2016 21:49:43 -0300

qtmultimedia-opensource-src (5.6.0-1) experimental; urgency=medium

  * New upstream release.
    - Bump Qt build dependencies.

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Thu, 31 Mar 2016 19:41:16 -0300

qtmultimedia-opensource-src (5.6.0~rc-2) experimental; urgency=medium

  * Bump Qt build dependencies.
  * Update symbols files with buildds' logs.

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Wed, 09 Mar 2016 23:54:30 -0300

qtmultimedia-opensource-src (5.6.0~rc-1) experimental; urgency=medium

  * New upstream release candidate.
  * Merge 5.5.1-4 upload from unstable.
  * Update debian/libqgsttools-p1.symbols from buildds’ logs.
  * Stop marking private symbols (we no longer need explicit marks).
  * Use recommended https URIs for Vcs fields.
  * Drop fix_alsa_detection.patch, a different version applied upstream.
  * Update symbols files from the current build log.
  * Bump Standards-Version to 3.9.7, no changes needed.

 -- Dmitry Shachnev <mitya57@debian.org>  Sun, 06 Mar 2016 22:46:46 +0300

qtmultimedia-opensource-src (5.6.0~beta-1) experimental; urgency=medium

  * New upstream beta release.
    - Bump Qt build dependencies.
  * Update and sort install files.
  * Update symbols files using migrate-symbols.py script and bumping minimum
    version to 5.6.0~beta.
  * Update and simplify debian/copyright.
  * Update symbols files using current build log.

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Sat, 16 Jan 2016 23:54:26 -0300

qtmultimedia-opensource-src (5.5.1-4) unstable; urgency=medium

  * Add fix_alsa_detection.patch to workaround ALSA >= 1.1.0 detection.
    - Bump build dependency on qtbase to 5.5.1+dfsg-16 to be sure Qt has
      detected ALSA.
  * Update symbols files with buildd's logs.

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Sat, 05 Mar 2016 19:57:12 -0300

qtmultimedia-opensource-src (5.5.1-3) unstable; urgency=medium

  * Upload to unstable.

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Wed, 21 Oct 2015 18:52:12 -0300

qtmultimedia-opensource-src (5.5.1-2) experimental; urgency=medium

  * Update symbols files with buildds' logs.

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Mon, 19 Oct 2015 11:39:50 -0300

qtmultimedia-opensource-src (5.5.1-1) experimental; urgency=medium

  * New upstream release.
    - Bump Qt build dependencies.
  * Update symbols files with buildds' and current logs.

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Sat, 17 Oct 2015 23:56:03 -0300

qtmultimedia-opensource-src (5.5.0-3) experimental; urgency=medium

  * Move all private headers to debian/private-headers during build.
  * Call pkgkde-mark-private-symbols only once, to make it really work.
  * Clean up symbols files.

 -- Dmitry Shachnev <mitya57@debian.org>  Wed, 26 Aug 2015 17:34:37 +0300

qtmultimedia-opensource-src (5.5.0-2) experimental; urgency=medium

  * Update symbols files with buildds' logs.

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Tue, 25 Aug 2015 12:19:24 -0300

qtmultimedia-opensource-src (5.5.0-1) experimental; urgency=medium

  * New upstream release.
    - Bump Qt build dependencies.
  * Update symbols files with buildds' logs.
  * Bump GStreamer to 1.0, this is the first release to give official support
    for it (Closes: #785874).
  * Update install files.
  * Update symbols files with current build log.
  * Mark private symbols in symbols files. It should make handling the later
    much easier.
  * Update debian/copyright.
  * Do not install empty directories.

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Mon, 24 Aug 2015 23:24:39 -0300

qtmultimedia-opensource-src (5.4.2-3) unstable; urgency=medium

  * Update symbols files with buildds' logs.
  * Update symbols files with current build log against gcc5.

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Fri, 07 Aug 2015 12:47:52 -0300

qtmultimedia-opensource-src (5.4.2-2) unstable; urgency=medium

  * Upload to unstable.
  * Update symbols files with buildds' logs.

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Wed, 24 Jun 2015 15:34:56 -0300

qtmultimedia-opensource-src (5.4.2-1) experimental; urgency=medium

  * New upstream release.
    - Bump Qt build dependencies.
  * Clear up the list in Uploaders removing people who hasn't commitited to the
    repo in more than a year. They can re add themselves whenever they want
    (and we really hope to see you back really soon!).
  * Update symbols files with buildds' logs.
  * Expose HTML documentation (Closes: #751178).

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Wed, 03 Jun 2015 15:52:48 -0300

qtmultimedia-opensource-src (5.4.1-1) experimental; urgency=medium

  * New upstream release.
  * Bump Qt build-dependencies to 5.4.1.
  * Update debian/watch to point to https://download.qt.io/.
  * Update debian/copyright.
  * Mark destructors symbols missing with GCC 5 as optional
    (closes: #778091).
  * Also add one new symbol to libqt5multimediaquick-p5.symbols.

 -- Dmitry Shachnev <mitya57@debian.org>  Thu, 05 Mar 2015 14:45:17 +0300

qtmultimedia-opensource-src (5.4.0-2) experimental; urgency=medium

  * Install Qt5Quick_QSGVideoNodeFactory_EGL.cmake on armel as well.

 -- Dmitry Shachnev <mitya57@debian.org>  Tue, 23 Dec 2014 14:44:41 +0300

qtmultimedia-opensource-src (5.4.0-1) experimental; urgency=medium

  [ Timo Jyrinki ]
  * New upstream release.
  * Bump build dependencies.
  * Update qtmultimedia-dev.install
  * Add qtmultimedia5-dev.install-armhf, rename qtmultimedia5-dev.install
    to qtmultimedia5-dev.install-common and update debian/rules to handle
    those similar to how it's done in qtbase.

  [ Dmitry Shachnev ]
  * Drop also_build_alsa_plugin.patch, applied upstream.
  * Update debian/copyright.
  * Update Vcs-Browser field to point to cgit interface.
  * Add qtbase5-doc-html to Build-Depends-Indep to make sure docs
    are properly linked with qtbase.
  * Bump Standards-Version to 3.9.6, no changes needed.
  * Add myself to Uploaders.
  * Update symbols files.

 -- Dmitry Shachnev <mitya57@debian.org>  Mon, 22 Dec 2014 15:09:24 +0300

qtmultimedia-opensource-src (5.3.2-5) unstable; urgency=medium

  * Simplify libqt5multimedia5-plugins.install, solving the FTBFS on
    kfreebsd-* due to the missing ALSA plugin.

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Wed, 03 Dec 2014 13:51:59 -0300

qtmultimedia-opensource-src (5.3.2-4) unstable; urgency=medium

  * Add a patch from Chris Ruvolo to also build the ALSA plugin even if we
    are building with pulseaudio support (Closes: #771391).
    - Include the plugin in libqt5multimedia5-plugins' install file.

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Wed, 03 Dec 2014 10:37:12 -0300

qtmultimedia-opensource-src (5.3.2-3) unstable; urgency=medium

  * Remove CMake files for plugins, we don't need to ship them
    (Closes: #765488).

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Wed, 15 Oct 2014 12:46:29 -0300

qtmultimedia-opensource-src (5.3.2-2) unstable; urgency=medium

  * Upload to unstable.

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Mon, 22 Sep 2014 23:29:57 -0300

qtmultimedia-opensource-src (5.3.2-1) experimental; urgency=medium

  * New upstream release.
  * Bump Qt build dependencies.
  * Update symbols files with buildds' logs.
  * Remove test_v4l.patch, applied upstream.

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Wed, 17 Sep 2014 20:11:40 -0300

qtmultimedia-opensource-src (5.3.1-4) unstable; urgency=medium

  * Make libqgsttools-p1 Architecture: any, as it now builds on Hurd.
  * Use a better version of test_v4l.patch.
    - Fix install files, we now do not have exceptions for Hurd.
  * Update symbols files with Hurd's log.
  * This upload will get rebuilt against a fixed pkg-kde-tools' symbolshelper,
    thus fixing the FTBFS in kfreebsd-amd64 (Closes: #754750).

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Thu, 24 Jul 2014 11:11:08 -0300

qtmultimedia-opensource-src (5.3.1-3) unstable; urgency=medium

  * Backport test_v4l.patch to allow GStreamer stuff to be built on Hurd
    (Closes: #753835).
    - Fix install files accordingly.
  * Update symbols files with buildds' and current logs.

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Sat, 12 Jul 2014 13:29:19 -0300

qtmultimedia-opensource-src (5.3.1-2) unstable; urgency=medium

  * Update symbols files with buildds' logs.

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Tue, 01 Jul 2014 13:20:56 -0300

qtmultimedia-opensource-src (5.3.1-1) unstable; urgency=medium

  * New upstream release.
  * Bump Qt build dependencies.
  * Fix install files for Hurd.
  * Update symbols files with buildds' and current logs.

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Mon, 30 Jun 2014 19:08:40 -0300

qtmultimedia-opensource-src (5.3.0-6) unstable; urgency=medium

  * Only install development files for gstreamer stuff on Linux and KFreeBSD.

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Fri, 20 Jun 2014 22:08:02 -0300

qtmultimedia-opensource-src (5.3.0-5) unstable; urgency=medium

  [ Dmitry Shachnev ]
  * Third try to fix building on Hurd: make some files in
    qtmultimedia5-dev.install Linux/kFreeBSD-specific.

  [ Lisandro Damián Nicanor Pérez Meyer ]
  * Update symbols files.

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Fri, 20 Jun 2014 19:09:06 -0300

qtmultimedia-opensource-src (5.3.0-4) unstable; urgency=medium

  [ Dmitry Shachnev ]
  * Do not install gstreamer libraries on Hurd. We are currently not building
    them until QTBUG-39762 gets solved.

  [ Lisandro Damián Nicanor Pérez Meyer ]
  * Update symbols files with buildds' logs.

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Thu, 19 Jun 2014 15:43:29 -0300

qtmultimedia-opensource-src (5.3.0-3) unstable; urgency=medium

  [ Dmitry Shachnev ]
  * Minor fixes for debian/copyright.
  * Make gstreamer config test a bit stricter, to make sure it does
    not pass on Hurd.

  [ Lisandro Damián Nicanor Pérez Meyer ]
  * Update symbols files with buildd's and current logs (Closes: #746902).

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Wed, 18 Jun 2014 00:44:07 -0300

qtmultimedia-opensource-src (5.3.0-2) unstable; urgency=medium

  * Upload to unstable.
  * Update symbols files with buildds' logs.

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Fri, 06 Jun 2014 15:08:29 -0300

qtmultimedia-opensource-src (5.3.0-1) experimental; urgency=medium

  [ Lisandro Damián Nicanor Pérez Meyer ]
  * New upstream release.
  * Add config.tests/mmrenderer/* to debian/copyright. Thanks Scott Kitterman
    for noticing!
  * Bump Qt build dependencies.
  * Move headers to their new multi arch path. Mark development package as
    Multi-Arch: same.
  * Remove transitional packages, they are no longer needed.
  * Fix path for removing private headers.
  * Do not override dh_builddeb, xz is now the default method.
  * Remove gstreamer_cleanup_system_includes.patch, applied upstream.
  * Do not install private stuff.
  * Fix install file with new headers.
  * Update symbols files with current build log.
  * Update debian/copyright.

  [ Pino Toscano ]
  * Enable RPATH in the spectrum example also on kFreeBSD and Hurd; patch
    rpath_nonlinux.diff. (Closes: #748816)

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Wed, 28 May 2014 23:59:53 -0300

qtmultimedia-opensource-src (5.2.1-3) unstable; urgency=medium

  * Rename QML packages with proper files renaming and Break+Replaces:
    - qtdeclarative5-qtaudioengine-plugin → qml-module-qtaudioengine
    - qtdeclarative5-qtmultimedia-plugin → qml-module-qtmultimedia
  * Add qml-module-qtquick2 as qml-module-qtmultimedia dependency.
  * Backport gstreamer_cleanup_system_includes.patch to solve FTBFS in
    kfreebsd-*.

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Thu, 03 Apr 2014 11:25:23 -0300

qtmultimedia-opensource-src (5.2.1-2) unstable; urgency=medium

  * Upload to unstable.

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Mon, 24 Mar 2014 23:43:36 -0300

qtmultimedia-opensource-src (5.2.1-1) experimental; urgency=medium

  * New upstream release.
  * Bump Qt build dependencies.
  * Update symbols files with buildd's and current logs.

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Wed, 19 Feb 2014 19:26:24 -0300

qtmultimedia-opensource-src (5.2.0-3) unstable; urgency=low

  [ Pino Toscano ]
  * Simplify qtmultimedia5-examples.install.
  * Remove the Pre-Depends on dpkg >= 1.15.6~, since that version is available
    in Squeeze already.

  [ Lisandro Damián Nicanor Pérez Meyer ]
  * Upload to unstable.
  * Move mkspec files to their new location.
    - B-D on qtbase5-private-dev 5.2.0+dfsg-7 which changed the location.
  * Update symbols files with buildd's logs.
  * Update Standards-Version to 3.9.5, no changes required.

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Fri, 31 Jan 2014 20:06:31 -0300

qtmultimedia-opensource-src (5.2.0-2) experimental; urgency=medium

  * Update symbols files with buildd's logs.

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Fri, 20 Dec 2013 14:39:45 -0300

qtmultimedia-opensource-src (5.2.0-1) experimental; urgency=low

  [ Dmitry Shachnev ]
  * New upstream release.
  * Bump Qt 5 build-dependencies to 5.2.0.
  * Update qtmultimedia5-examples.install.
  * Make Vcs-Browser field canonical by dropping useless attribute.
  * Explicitly define DEB_HOST_MULTIARCH in debian/rules.

  [ Lisandro Damián Nicanor Pérez Meyer ]
  * Remove new private stuff we are not shipping.
  * Adjust install files.
  * Update symbols files with current build log.
  * Regenerate the symbols that used to have the qreal subst.

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Mon, 16 Dec 2013 23:15:42 -0300

qtmultimedia-opensource-src (5.1.1-2) unstable; urgency=low

  * Switch priority to optional. Hat tip to Dmitry Shachnev.
    - Switch the dbg package back to priority extra.

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Mon, 16 Dec 2013 19:07:59 -0300

qtmultimedia-opensource-src (5.1.1-1) unstable; urgency=low

  * New upstream release.
  * Tighten Qt 5 build dependencies.

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Fri, 30 Aug 2013 22:59:54 -0300

qtmultimedia-opensource-src (5.1.0-2) unstable; urgency=low

  * Upload to unstable.
  * Update symbols files.

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Sun, 11 Aug 2013 10:50:12 -0300

qtmultimedia-opensource-src (5.1.0-1) experimental; urgency=low

  * New upstream release.

  [ Ricardo Salveti de Araujo ]
  * debian/control: adding missing dependencies for qtmultimedia5-examples.
    Forwarded to Debian by Dmitry Shachnev.

  [ Lisandro Damián Nicanor Pérez Meyer ]
  * Update symbols files.
  * Fix watch file.
  * Bump build dependencies to 5.1.0~.
  * Remove package qtmultimedia5-private-dev. Nothing in the Qt stack seems to
    be using it. Can be reintroduced later if needed.
    - Remove associated install file.
    - Remove the files from debian/tmp before installing the packages.
  * Adjust install files.

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Thu, 11 Jul 2013 20:42:48 -0300

qtmultimedia-opensource-src (5.0.2-4) experimental; urgency=low

  * Build the documentation shipped with this submodule as a build-indep task:
    - Add the necessary indep build dependencies:
      * qttools5-dev-tools to use qhelpgenerator.
      * libqt5sql5-sqlite to generate qch doc.
    - Build and create packages for qch and HTML doc formats.
  * Update symbols file.
  * Make qtmultimedia5-dbg M-A same to allow coinstalability of debugging
    symbols.
  * Bump qtbase B-D to 5.0.2+dfsg1-6~, because it's the version that adds
    GStreamer support.

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Thu, 20 Jun 2013 20:26:20 -0300

qtmultimedia-opensource-src (5.0.2-3) experimental; urgency=low

  [ Pino Toscano ]
  * qtmultimedia5-examples: add ${misc:Pre-Depends}.

  [ Lisandro Damián Nicanor Pérez Meyer ]
  * Update symbols files.

  [ Timo Jyrinki]
  * Fix paths in pkgconfig files

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Wed, 29 May 2013 12:19:03 -0300

qtmultimedia-opensource-src (5.0.2-2) experimental; urgency=low

  [ Pino Toscano ]
  * Update Vcs-Browser and Vcs-Git headers.
  * Remove extra qt5-qmake and qtbase5-dev-tools build dependencies.
  * qtmultimedia5-dbg: add ${misc:Depends}, and demote the
    qtmultimedia5-examples dependency to suggest.
  * Update symbols files.
  * Add the libasound2-dev (on Linux only) build dependency.

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Mon, 06 May 2013 15:15:00 -0300

qtmultimedia-opensource-src (5.0.2-1) experimental; urgency=low

  * Initial release. (Closes: #697509)

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Sun, 28 Apr 2013 09:28:52 -0300
